html {
  font-size: 14px;
}

fieldset {
  border: none;
  padding-left: 0;
  margin-left: 0;
}

#lblDBXP {
  font-weight: bold;
}

#choicelist {
    border: 1px solid #ffffff;
    width: 100%;
    min-width: 200px;
    max-width: 500px;
    border-radius: 6px;
    display: none;
    padding-left: 6%;
    padding-top: 2%;
    padding-bottom: 1.5%;
    background-color: #101010;
}

#selectedDBXP {
    border: 1px solid #ffffff;
    width: 100%;
    min-width: 200px;
    max-width: 500px;
    border-radius: 2px;
    height: 2.4em;
    background-color: #fff;
    position: relative;
    text-align: left;
    color: #9C9C9C;
    overflow: visible;
}

#choicelist > div {
    padding: 6px 5px 6px 0px;
}


.vw_t6ryi_rj_register_your_interest_section input[type="text"] {
    margin: 0px 0px 5px 0px;
}

.fa-chevron-down {
  position: absolute;
  right: 1em;
  top: 0.9em;
  color: #a8a8a8;
  transition: transform .2s ease-out, color .2s ease-out;
  font-size: 0.85em;
}

.fa-chevron-down--open {
  transform: rotate(-180deg) translate(0, 2px);
  color: #404040;
}




#lblDBXP2 {
  font-weight: bold;
}

#choicelist2 {
    
	border: 1px solid #ffffff;
    width: 100%;
    min-width: 200px;
    max-width: 700px;
    border-radius: 6px;
    display: none;
    padding-left: 6%;
    padding-top: 2%;
    padding-bottom: 1.5%;
    background-color: #101010;
}

#selectedDBXP2 {
    border: 1px solid #ffffff;
    width: 100%;
    min-width: 200px;
    max-width: 500px;
    border-radius: 2px;
    height: 2.5em;
    background-color: #fff;
    position: relative;
    text-align: left;
}

#choicelist2 > div {
    padding: 10px 5px 10px 0px;
}